.ecomPag, #ucCheckOut1_trShipLabel {
    display: none
}

/* Category / Product Wrap */
.category-title {
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.item-wrap {
    position: relative;
    float: left;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 1%;
}

.item-wrap:nth-of-type(4n + 4) {
    margin-right: 0px;
}

.item-wrap img {
    display: block;
    width: 100%;
}

.ecom-title {
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    bottom: 5%;
    text-align: center;
    left: 0;
    border: 0;
    background: rgba(255, 255, 255, 0.7);
    display: block;
    padding: 15px 10px;
    color: #181818;
    text-decoration: none;
    font-size: 2rem;
    transition: all ease 0.5s;
}

.category-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
    
}

.item-wrap.Out.of.Stock:after, .product-details.Out.of.Stock:after {
    position: absolute;
    left: -30px;
    top: 30px;
    color: #fff;
    background: red;
    width: 150px;
    text-align: center;
    transform: rotate(-45deg);
    content: "Sold Out";
}

.item-wrap:hover .ecom-title {
    background: rgba(221, 221, 221, 0.7);
}

.page-home .category-prelude, .page-home .category-description {
    text-align: center;
}

.item-wrap {
    width: calc(100% - 2rem);
    display: block;
    float: left;
    position: relative;
    border: 3px solid #695896;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 10px #eee;
    margin: 1rem;
    box-sizing: border-box;
}


@media (min-width: 450px) {
    .item-wrap {
        width: calc(50% - 2rem);
    }
}

@media (min-width: 700px) {
    .item-wrap {
        width: calc(33% - 2rem);
    }

}

.item-wrap .item-image {
    position: relative;
    display: block;
    text-align: center;
    transition: opacity ease 0.3s;
    padding-top: 100%;
}

.item-wrap .imgLabel {
    display: none;
}

.product-footnote {
    font-size: 1.4rem;
    font-style: italic;
}

.item-wrap .item-image img {
    margin: 0 auto;
    display: block;
    object-fit: contain;
    position: relative;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: 2rem;
    padding-bottom: 0;
    box-sizing: border-box;
}

.item-wrap .item-name {
    font-weight: 500;
    display: block;
    padding: 2rem;
    line-height: 1.1;
    text-decoration: none;
    transition: opacity ease 0.3s;
    color: #181818;
    box-sizing: border-box;
    text-align: center;
}

.item-wrap .item-name a {
    text-decoration: none;
}

.item-wrap .item-name:hover {
    opacity: 0.7;
}

/* Product Details */
.prod-right .item-name {
    line-height: 1;
    margin-bottom: 0rem;
}

.Pre-Order .item-inv-alert {
    display: none;
}

.prod-right .item-sku {
    color: #888;
}

.prod-right .item-inv-alert strong {
    color: #CD242A;
}

.prod-right .item-price-wrap {
    padding: 2rem 0;
}

.prod-right .item-price {
    font-size: 2.5rem;
    line-height: 1;
    font-weight: 500;
    position: relative;
    display: block;
    padding-bottom: 2rem;
}

/* Hide Inventory Alert */
.item-inv-alert[data-inventory="-1"] {
    display: none;
}

.prod-right .item-price {
    padding-right: 1rem;
    padding-bottom: 0;
    display: inline-block;
}

.prod-right .item-description {
    margin-bottom: 1rem;
    font-weight: 300;
}

.prod-right .item-description strong {
    font-weight: 300;
}

.prod-right .optionText, .prod-right .optiondescription {
    display: none !important;
}

.prod-right iframe {
    display: none;
}

/* Option */
.prod-right .column span[class^='option-'] {
    display: block;
    float: left;
    outline: 0px;
    border: 1px solid #695896;
    padding: 1rem 2rem;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    color: #695896;
    border-radius: 0;
    transition: all ease 0.3s;
}

.prod-right .column span[class^='option-']:nth-of-type(2) {
    border-radius: 10px 0 0 10px;
}

.prod-right .column span[class^='option-']:last-of-type {
    border-radius: 0 10px 10px 0;
}

.prod-right .column span[class^='option-']:hover {
    background: rgba(105, 88, 150, 0.2);
}

.prod-right .column > span.ioSelected, .column > span.ioSelected:hover {
    background: #695896;
    color: #fff;
}

.prod-right .add-to-cart {
    padding: 2rem 0;
}

.prod-right .add-to-cart .product-qty {
    display: inline-block;
    margin-right: 2rem;
    text-align: center;
    position: relative;
    padding-right: 2rem;
}

/* Only Show QTY buttons if there is a QTY box */
.prod-right .add-to-cart .product-qty input + .qty-buttons {
    display: block;
    background: #695896;
    color: #fff;
    padding: 0 1rem;
}

.prod-right .add-to-cart .product-qty .qty-buttons {
    position: absolute;
    top: 0;
    right: -1rem;
    border-radius: 0 10px 10px 0px;
}

.prod-right .add-to-cart .product-qty .qty-buttons span {
    display: block;
    height: 18px;
    line-height: 1;
    font-size: 20px;
    cursor: pointer;
    transition: all ease 0.3s;
}

.prod-right .add-to-cart .product-qty .qty-buttons span:hover {
    opacity: 0.5;
}

.prod-right .add-to-cart .product-qty input {
    text-align: center;
    margin-bottom: 0;
    border: 1px solid #695896;
    background: #fff;
    border-radius: 10px 0 0 10px;
}

.prod-right .add-to-cart .product-addbutton {
    display: inline-block;
}

.prod-right .add-to-cart .product-addbutton input {
    margin: 0;
}

.prod-right .add-to-cart input:disabled {
    background: #dddddd;
}

.prod-right .pad-download {
    padding: 2rem 0;
}

.prod-right .pad-download a[href=''] {
    display: none;
}

.product-top .item-image.has-thumbs .details-mainImg-Wrap {
    padding-left: 70px;
}

.product-top .item-image .prod-thumbs {
    position: absolute;
    left: 15px;
    top: 0;
}

@media (min-width: 400px) {
    .product-top .item-image .prod-thumbs {
        left: 0;
    }
}

.product-top .item-image .thumb-prodImage {
    width: 60px;
    height: 60px;
    object-fit: cover;
    display: block;
    margin-bottom: 1rem;
    cursor: pointer;
    opacity: 1;
    transition: all ease 0.3s;
}

.product-top .item-image .thumb-prodImage:hover {
    opacity: 0.7;
}

.product-top .item-image img {
    object-fit: contain;
    width: 100%;
    height: 100%;
    display: block;
}

.product-top .option-name {
    width: 100%;
    opacity: 0.5;
    height: 3rem;
}

.regular-price.strike, .msrp, .origprice {
    text-decoration: line-through;
    display: block;
    font-size: 1.7rem;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
}

/* Associated */
.product-associated h3 {
    text-align: center;
}

#overlay {
    width: 100%;
    left: 0;
    z-index: 2900;
    padding: 20px 0;
    margin-bottom: 30px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #ddd;
}

#overlay h2 {
    line-height: 1.2;
    padding: 0;
    font-size: 2rem;
    width: 100% !important;
    text-align: center;
}

#overlay .button {
    margin: 0;
    margin-bottom: 10px;
}

#overlay em {
    font-style: normal;
    font-size: initial;
}



